Instalação de aplicativos

Olá, pessoal. Não sou especialista nem entusiasta com o sistema da Apple, mas adquiri há um tempo atrás um Ipad do meu filho (na realidade foi para ele não jogar fora, pois estava funcionando), e fiquei meio decepcionado ao tentar alguns aplicativos nele. Explico: trata-se de um Ipad 3, e não instala a versão 10 e posteriores. A última atualização foi para a 9.algumacoisa. Minha dúvida é: ficarei impedido ad eternum de instalar programas como Netflix, Youtube Music, Google Maps e outros porque eles pedem versão igual ou superior a 10? Alguns programas, como o Youtube, Twitter e Facebook eu consegui instalar, aliás, já estavam até instalados. Existe alguma saída? Obrigado e grande abraço a todos.

A outra opção é buscar os pacotes mais antigos desses programas em sites duvidosos e instalá-los via iTunes.

1 Curtida

A Apple garante cobertura para seus dispositivos por 5 anos se eu não me engano. Tenho dispositivos encostados aqui q estão na mesma situação que a sua, e tenho dispositivos mais novos. Pensando imparcialmente, para ter suporte a dispositivos antigos teria que sacrificar o potencial que o sistema poderia oferecer, ou seja, teria que fornecer 2 versões do sistema para ser competitivo frente ao Android…

E todos sabemos que além de gerar custos para a empresa sem retorno, faz com que os donos destes dispositivos não precisem trocar seus aparelho. Nem preciso falar muito sobre isso.

** Em casos como este e mesmo nos Androids, deveria ter a opção de instalar um linux para reviver o dispositivo, mas isto é apenas sonho por enquanto.

Agora sobre os desenvolvedores dos softwares, estes sim deveriam ter versões legacy, mas acredito que por acordos comerciais sejam impedidos ou convencidos a não realizar tal feito.

Netflix requerer IOS 11 ou superior ja diz tudo.

Sobre a instalação de versão mais antiga dos apps, acredito eu que Netflix e Youtube Music, que são programas de assinatura tenham um controle de versão, impedindo seu uso por versão muito antiga.

3 Curtidas

Vi recentemente na internet que, se você tiver um outro dispositivo Apple, como um Iphone por exemplo, que tenha a versão mais nova do sistema, basta logar no aparelho antigo com a mesma senha e pedir para instalar o aplicativo. Como a versão será incompatível, a própria Apple Store lhe oferecerá a opção de instalar uma versão mais antiga. A minha esposa tem um Iphone. Vou tentar essa treta mais tarde em casa. Quem sabe funciona, né? Obrigado a todos!

Sim, basicamente você tem um peso de papel agora, eu sinto muito

1 Curtida

Nesse ponto vc vê uma das vantagens do Android que até versões 4.4 rodam a maioria dos apps atualmente. Mas tenho que falar que acredito que isso seja pelo fator “fragmentação” e falta de atualizações na maioria dos aparelhos.

1 Curtida